<?php

if (!$isInclude) {
    require("includes/check_auth_user.php");
    require("includes/dbconnect.php");
    include ('includes/function.php');
}
$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["party"]) {
    $party = $_REQUEST["party"];
    $getoms = mysqli_query($conn, "SELECT `oms` FROM `accmast` WHERE  `accode` = '$party' ")or die(mysqli_error($conn));
    if (!empty($getoms)) {
        $fetch = mysqli_fetch_array($getoms);
        $oms = $fetch['oms'];
//        $data = array('oms' => $oms);
        header('Content-Type: application/json');
        echo json_encode($oms);
    }
}
?>
